a {
  color: #18367c
}

a:focus,
a:hover {
  color: #18367c;
}

.rus-content {
  max-width: 1240px;
}

.header-static {
  z-index: 1000;
}

@keyframes headerStaticShow {
  from {
    transform: translateY(-100%);
  }

  to {
    transform: translateY(0);
  }
}

/* страховка: если старый блок случайно останется */
.header-static {
  background: #fff;
}